<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Hexlet Frontend Project</title>
</head>

<body>
  <div class="d-flex flex-column min-vh-100" id="container">
</body>

</html>
